Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 19 Aug 2025 08:43:52 +0300

Kuusalu Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/18328 
aadressile Harju maakond, Kuusalu vald, Kaberla küla 12 // Kiviaia tee // 
Kahala küla, 11260 Jõelähtme-Kemba tee (Kaberla küla sidetrass) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Sidetrass on rajatud riigitee kaitsevööndis

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27508358>  (menetlus nr: 
495803), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENNO TAMMEMÄE) poole.